<?php
$pages=glob(CHEMIN.DOSSIER_CUSTOM."*.xml");
foreach($pages as $page){
    $tc=contenu_xml($page);
    echo "<li class=\"nav-item\">\n";
    echo "<span class=\"nav-link\" onclick=\"show_page('".fichier_seul($page)."');\" >";
    echo $tc['titre'];
    echo "</span></li>";
}
?>